BHP132 - Potlako+ - Feature #5655
add filter on cancer diagnosis
16/01/2022 21:43 - Kutlo Manyake

Status: Resolved Start date: 16/01/2022
Priority: Urgent Due date: 19/01/2022
Assignee: Nimrod Munatsi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

in the admin section, on cancer diagnosis and treatment form, add a filter for people who are receiving cancer treatment. this filter will be
fed by the question cancer_treatment

History

#1 - 17/01/2022 09:29 - ltumeleng Mosweu
- Due date set to 19/01/2022

- Assignee set to Nimrod Munatsi

#2 - 19/01/2022 08:28 - Nimrod Munatsi
- Status changed from New to In Progress

#3 - 19/01/2022 15:51 - Nimrod Munatsi
- Status changed from In Progress to Resolved
